Ubuntu Linux 6.04中已经包含了Xgl?

为当前最终发行版之前的所有版本提供支持
回复
血色眼泪
帖子: 335
注册时间: 2005-12-27 21:15
送出感谢: 0
接收感谢: 0
联系:

Ubuntu Linux 6.04中已经包含了Xgl?

#1

帖子 血色眼泪 » 2006-03-03 10:43

头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 ct » 2006-03-03 12:59

我靠 ,人家都玩了快一个月了。
回复

回到 “老旧版本支持”